prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libcmark-gfm
Description: CommonMark parsing, rendering, and manipulation with GitHub Flavored Markdown extensions
Version: 0.29.0
Libs: -Wl,-R${libdir} -L${libdir} -lcmark-gfm -lcmark-gfm-extensions
Cflags: -I${includedir}
